{
  "dice_sound": {
    "subtitle": "subtitles.new_soviet.dice_throw",
    "sounds": [
      "new_soviet:dice_roll"
    ]
  },
  "siren_sound": {
    "subtitle": "subtitles.new_soviet.siren",
    "sounds": [
      "new_soviet:siren"
    ]
  },
  "electric_hit": {
    "subtitle": "subtitles.new_soviet.electric_hit",
    "sounds": [
      "new_soviet:electric_hit"
    ]
  },
  "parquet_walk": {
    "sounds": [
      "new_soviet:parquet_step_1",
      "new_soviet:parquet_step_2",
      "new_soviet:parquet_step_3",
      "new_soviet:parquet_step_4"
    ]
  },
  "switch_press": {
    "subtitle": "subtitles.new_soviet.switch_press",
    "sounds": [
      "new_soviet:switch_press"
    ]
  },
  "light_bulb_broken_sound": {
    "subtitle": "subtitles.new_soviet.light_bulb_broken",
    "sounds": [
      "new_soviet:light_bulb_broken"
    ]
  },
  "item_rake_till": {
    "subtitle": "subtitles.new_soviet.item_rake_till",
    "sounds": [
      "new_soviet:rake"
    ]
  },
  "smoking": {
    "subtitle": "subtitles.new_soviet.smoking",
    "sounds": [
      "new_soviet:smoking_1",
      "new_soviet:smoking_2",
      "new_soviet:smoking_3"
    ]
  },
  "cigarette_restart": {
    "sounds": [
      "new_soviet:cigarette_restart"
    ]
  },
  "cigarette_random": {
    "sounds": [
      "new_soviet:cigarette_random"
    ]
  },
  "cigarette_stopped": {
    "sounds": [
      "new_soviet:cigarette_stopped"
    ]
  },
  "cigarette_start": {
    "sounds": [
      "new_soviet:cigarette_start"
    ]
  },
  "cigarette_pause": {
    "sounds": [
      "new_soviet:cigarette_pause"
    ]
  }
}

